<meta property="og:title" content="Der digitale Spielberichtsbogen - Kölner Kickerliga"/>
<meta property="og:url" content="@@BASE_URL@@"/>
<meta property="og:description"
      content="Kein bock zu rechnen? Kein Stift zur Hand? Spielbogen vergessen? Mit dieser kleinen Webseite könnt ihr bequem und umweltbewusst euren Spielberichtsbogen an einem internetfähigen Gerät eurer Wahl ausfüllen."/>
<meta property="og:type" content="website"/>
<meta property="og:image" content="./dist/images/kkl_share.jpg"/>

<meta property="fb:admins" content="@@FACEBOOK_ADMIN@@"/>
<meta property="og:site_name" content="Kölner Kickerliga"/>